{
    "inbounds": [
      {
        "port": 24448,
        "protocol": "vless",
        "tag": "fv-sgp",
        "settings": {
          "clients": [
            {
              "id": "e31bc28e-8ebd-4d72-a98e-9227f26dfac3",
              "flow": "xtls-rprx-vision",
              "email": "singapore@fastestvpn.com",
              "level": 0
            }
          ],
          "decryption": "none",
          "fallbacks": [
            {
              "dest": "/dev/shm/h2c.sock",
              "xver": 2,
              "alpn": "h2"
            },
            {
              "dest": "/dev/shm/h1.sock",
              "xver": 2
            }
          ]
        },
        "streamSettings": {
          "network": "tcp",
          "security": "tls",
          "tlsSettings": {
            "certificates": [
              {
                "ocspStapling": 3600,
                "certificateFile": "/root/.acme.sh/book.107421.xyz_ecc/fullchain.cer",
                "keyFile": "/root/.acme.sh/book.107421.xyz_ecc/book.107421.xyz.key"
              }
            ],
            "minVersion": "1.2",
            "cipherSuites": "TLS_ECDHE_ECDSA_WITH_CHACHA20_POLY1305_SHA256:TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384:TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256",
            "alpn": [
              "h2",
              "http/1.1"
            ]
          }
        },
        "sniffing": {
          "enabled": true,
          "destOverride": [
            "http",
            "tls"
          ]
        }
      }
    ],
    "outbounds": [
      {
        "protocol": "wireguard",
        "tag": "fv-sgp",
        "settings": {
          "secretKey": "2CAHWJu6+lHWf3teVHLuXoF4Vad6xknSY/qLWPvgoGY=",
          "address": ["172.16.145.79/32"],
          "peers": [
            {
              "publicKey": "658QxufMbjOTmB61Z7f+c7Rjg7oqWLnepTalqBERjF0=",
              "endpoint": "sg-01.jumptoserver.com:51820"
            }
          ]
        }
      }
    ],
    "routing": {
      "rules": [
          {
            "type": "field",
              "inboundTag": [
                  "fv-sgp"
              ],
              "outboundTag": "fv-sgp"
          }
      ]
    }
  }
  